Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco Telephony Service Provider

Hi

We have a CTI software which supports x64 operating systems. We would like to migrate to 64bit but we have not found

a Cisco TSP driver for x64. It is a Cisco Telephony Service Provider driver (Cisco TSP) for x64 OS Windows 2008 R2 or Windows 7 available?

We have Callmanager Version 7.1.3 running.

Thanks for any help

Adrian

  • IP Telephony
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Cisco Telephony Service Provider

Not currently, Windows 7 is planned

Cisco Unified Communications Support for  Microsoft Windows 7

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6789/ps7046/ps7282/product_bulletin_c25-563280_ps556_Products_Bulletin.html

Cisco  Unified TAPI TSP Client (including Wave Driver)

Version 8.5, FCS Q4CY10

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
2 REPLIES
Cisco Employee

Re: Cisco Telephony Service Provider

Not currently, Windows 7 is planned

Cisco Unified Communications Support for  Microsoft Windows 7

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6789/ps7046/ps7282/product_bulletin_c25-563280_ps556_Products_Bulletin.html

Cisco  Unified TAPI TSP Client (including Wave Driver)

Version 8.5, FCS Q4CY10

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: Cisco Telephony Service Provider

Too bad it lasts as long!! Microsoft starting 2003 with 64-bit operating systems. Cisco needs seven years for developing a 64 bit driver in my opinion took to long!!

Kind reegards

Adrian

1424
Views
0
Helpful
2
Replies
This widget could not be displayed.